# Generated by Django 3.1.3 on 2020-11-09 02:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='marca',
            name='imagen',
            field=models.ImageField(null=True, upload_to=''),
        ),
    ]
